## libtpms 0.8.2

=== debian/changelog ===
libtpms (0.8.2-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/uninitialized-variable.patch: fix issues of variables
      that may be used before initialization.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Apr 2021 23:55:31 -0700

libtpms (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Fix a security issue, CVE-2021-3446 (Closes: #986799)
  * debian/patches: Remove some useless patches because of new upstream
    version
  * debian/copyright: Fix lintian issues

 -- Seunghun Han <kkamagui@gmail.com>  Wed, 14 Apr 2021 13:49:01 +0900

libtpms (0.8.0~dev1-1.2ubuntu1) hirsute; urgency=medium

  * debian/patches/uninitialized-variable.patch: fix issues of variables
    that may be used before initialization.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Dec 2020 19:31:25 +0000

libtpms (0.8.0~dev1-1.2) unstable; urgency=medium

  * Fix a non-reproducible bug caused by the invalid path (Closes: #964768)
  * Fix a FTBFS bug caused by the incomplete condition (Closes: #966857)

 -- Seunghun Han <kkamagui@gmail.com>  Sun, 09 Aug 2020 02:31:09 +0900
