## libtpms 0.8.4

=== debian/changelog ===
libtpms (0.8.4-0~0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Apr 2022 16:08:33 -0700

libtpms (0.8.4-0~focal1.1) focal; urgency=medium

  * Ubuntu port.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 06 Oct 2021 00:10:12 +0100

libtpms (0.8.4-1.0) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 0.8.4
    - Workaround for Windows Server 2016/2019 bug related to TPM2_ContextLoad
    - TPM 2.0 memory management and security improvements
  * debian/clean: Clean up auto-generated files left behind by build.
  * debian/control: Move libtpms0's ${misc:Pre-Depends} variable from Depends
    to Pre-Depends (fixes `depends-on-misc-pre-depends` Lintian warning).
  * Add patch to improve .gitignore (ignore more auto-generated files and do
    not ignore Quilt patches). Patch has been submitted to upstream as well.
  * Drop obsolete patch for compiler warning that has been resolved upstream.
  * Fix misspelling in manpage typo patch and add upstream commit metadata.

 -- Nick Chevsky <10644-nchevsky@users.noreply.salsa.debian.org>  Tue, 20 Jul 2021 13:41:00 -0500
