=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-openssl --with-tpm2
+
+override_dh_usrlocal:
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
