## libtpms 0.9.2

=== debian/changelog ===
libtpms (0.9.2-3~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Dec 2022 15:58:12 -0800

libtpms (0.9.2-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Bastian Germann <bage@debian.org>  Sun, 14 Aug 2022 18:52:08 +0200

libtpms (0.9.2-3) unstable; urgency=medium

  * Fix ppc64el build errors (Closes: #997969)
  * debian/patches: Import upstream patches for fixing build errors

 -- Seunghun Han <kkamagui@gmail.com>  Tue, 08 Mar 2022 17:34:16 +0900

libtpms (0.9.2-2) unstable; urgency=medium

  * Upload source only for upstream version 0.9.2

 -- Seunghun Han <kkamagui@gmail.com>  Tue, 22 Feb 2022 17:29:00 +0900

libtpms (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2 (Closes: #1006213)

 -- Seunghun Han <kkamagui@gmail.com>  Tue, 22 Feb 2022 15:19:28 +0900

libtpms (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Fix a security issue, CVE-2021-3623 (Closes: #990522)
  * debian/patches: Remove some useless patches because of new upstream
    version
  * debian/control: Change Standards-Version to 4.6.0

 -- Seunghun Han <kkamagui@gmail.com>  Fri, 04 Feb 2022 15:03:03 +0900
