=== debian/control ===
Source: libtpms
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Seunghun Han <kkamagui@gmail.com>
Section: libs
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               gawk,
               libssl-dev,
               libtool,
               pkg-config
Homepage: https://github.com/stefanberger/libtpms
Vcs-Git: https://salsa.debian.org/debian/libtpms.git
Vcs-Browser: https://salsa.debian.org/debian/libtpms

Package: libtpms-dev
Architecture: any
Section: libdevel
Depends: libtpms0 (= ${binary:Version}), ${misc:Depends}
Description: libtpms header files and man pages
 The libtpms-dev package provides header files and man pages for the
 functions provided by libtpms.

Package: libtpms0
Architecture: any
Multi-Arch: same
Depends: openssl, ${misc:Depends}, ${shlibs:Depends}
Description: TPM emulation library
 Libtpms is a library that provides TPM functionality. Libtpm is used
 by swtpm package.
