=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-openssl --with-tpm2
 
-override_dh_usrlocal:
-
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
