## libtpms 0.9.3

=== debian/changelog ===
libtpms (0.9.3-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:48:06 +0000

libtpms (0.9.3-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:29:28 +0000

libtpms (0.9.3-0ubuntu2) lunar; urgency=medium

  * SECURITY UPDATE: out-of-bounds read/write
    - debian/patches/CVE-2023-1017_1018.patch: add a buffer size check and
      properly reduce bufferSize variable by the number of bytes that make
      up the cipherSize in CryptParameterDecryption() in
      src/tpm2/CryptUtil.c
    - CVE-2023-1017
    - CVE-2023-1018
  * SECURITY UPDATE: out-of-bounds read
    - debian/patches/tpm2-Check-size-of-TPM2B_NAME.patch: add a buffer
      size check in TPM2_PolicyAuthorize() in src/tpm2/EACommands.c.
    - No CVE number

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Wed, 01 Mar 2023 18:23:14 -0300

libtpms (0.9.3-0ubuntu1) jammy; urgency=medium

  * merge 0.9.3 from upstram to stabilize libtpms in jammy; related to
    but not fixing (LP: 1948748)
    - d/p/lp-1948748-tpm2-Address-Coverity-Issue-by-casting-1-before-shif.patch:
      avoid bad shift
    - drop d/p/fix-openssl3-compat.patch: part of 0.9.3
    - drop d/p/uninitialized-variable.patch: no more needed
    - ppc64 fixes from upstream as identified and added to debian 0.9.2-3
      + d/p/do_not_inline_makeiv.patch
      + d/p/no_local_check.patch
    - d/p/lp-1948748-tpm2-Check-return-code-of-BN_div.patch: fix
      coverity finding

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 30 Mar 2022 09:04:10 +0200

libtpms (0.9.0-0ubuntu4) jammy; urgency=medium

  * d/p/fix-openssl3-compat.patch: Cherry-picked from upstream (LP: #1962601)

 -- Simon Chopin <simon.chopin@canonical.com>  Thu, 24 Mar 2022 19:11:59 +0100

libtpms (0.9.0-0ubuntu3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:54:17 +0000

libtpms (0.9.0-0ubuntu2) jammy; urgency=medium

  * Add autopkgtest.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Nov 2021 16:10:38 +0000

libtpms (0.9.0-0ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 04 Nov 2021 14:46:26 -0700
