## libtpms 0.10.1

=== debian/changelog ===
libtpms (0.10.1-2) unstable; urgency=medium

  * d/t/control: allow-stderr

 -- Luca Boccassi <bluca@debian.org>  Wed, 01 Oct 2025 09:05:28 +0200

libtpms (0.10.1-1) unstable; urgency=medium

  * Implement package salvaging protocol (Closes: #1113720)
  * Import autopkgtest from Ubuntu (Closes: #998654)
  * d/control: bump Standards-Version to 4.7.2, no changes
  * New upstream version 0.10.1 (Closes: #1032182)
  * Drop CVE patches, merged upstream
  * Refresh do_not_inline_makeiv.patch for new upstream release
  * Run wrap-and-sort for build deps
  * Switch from pkg-config to pkgconf
  * Build with package-notes ELF stamping
  * Mark libtpms-dev as MA: same
  * Update symbols file for 0.10.1
  * d/rules: drop unused dh_usrlocal override
  * Enable hardening options
  * Drop 0004-fix-ftbfs-bug.patch, no longer needed
  * Drop do_not_inline_makeiv.patch, no longer needed
  * Rework no_local_check.patch
  * Set forwarded tag in 0003-set-man-page-date-to-last-changelog.patch
  * Add d/salsa-ci.yml
  * Backport patch to fix dist-clean (Closes: #1046479)

 -- Luca Boccassi <bluca@debian.org>  Mon, 22 Sep 2025 12:44:18 +0100

libtpms (0.9.2-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * Fix potential out-of-bound access (Closes: #1107617, CVE-2025-49133)

 -- Bastian Germann <bage@debian.org>  Thu, 12 Jun 2025 08:15:52 +0200

libtpms (0.9.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * tpm2: Check size of buffer before accessing it (CVE-2023-1017,
    CVE-2023-1018) (Closes: #1032420)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Mar 2023 22:32:00 +0100
