=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libtpms
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Seunghun Han <kkamagui@gmail.com>
+Maintainer: Luca Boccassi <bluca@debian.org>
+Uploaders: Seunghun Han <kkamagui@gmail.com>,
 Section: libs
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
+               dh-package-notes,
                gawk,
                libssl-dev,
                libtool,
-               pkg-config
+               pkgconf,
 Homepage: https://github.com/stefanberger/libtpms
 Vcs-Git: https://salsa.debian.org/debian/libtpms.git
 Vcs-Browser: https://salsa.debian.org/debian/libtpms
 
 Package: libtpms-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libtpms0 (= ${binary:Version}), ${misc:Depends}
 Description: libtpms header files and man pages
