=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libtpms-$1\.tar\.gz/ \
  https://github.com/stefanberger/libtpms/tags .*/v?(\d\S+)\.tar\.gz
