## libtpms 0.10.2

=== debian/changelog ===
libtpms (0.10.2-3) unstable; urgency=medium

  * Disable native hardening flags and let dh handle it (Closes: #1129665)

 -- Luca Boccassi <bluca@debian.org>  Wed, 04 Mar 2026 15:55:38 +0000

libtpms (0.10.2-2) unstable; urgency=medium

  * Backport patch to fix FTBFS with glibc 2.43 (Closes: #1126816)
  * Drop Rules-Requires-Root, now defaults to no
  * Add Origin: to 0003-set-man-page-date-to-last-changelog.patch

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Feb 2026 12:22:02 +0000

libtpms (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2 (Closes: #1124557) (CVE-2026-21444)
  * Drop priority from d/control, now defaults to optional
  * Bump Standards-version to 4.7.3

 -- Luca Boccassi <bluca@debian.org>  Sat, 03 Jan 2026 00:39:07 +0100
