=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-openssl --with-tpm2
+	dh_auto_configure -- --with-openssl --with-tpm2 --disable-hardening
